al_rotate_transform(3)

NAME

al_rotate_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_rotate_transform(ALLEGRO_TRANSFORM *trans, float theta)

DESCRIPTION

Apply a rotation to a transformation.

Parameters:

•   trans - Transformation to alter

•   theta - Rotation angle in radians

SEE ALSO

al_translate_transform(3), al_scale_transform(3), al_build_transform(3)